This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1026768 - [abrt] gnote-3.6.2-1.fc18: _gtk_text_btree_get_chars_changed_stamp: Process /usr/bin/gnote was killed by signal 11 (SIGSEGV)
[abrt] gnote-3.6.2-1.fc18: _gtk_text_btree_get_chars_changed_stamp: Process /...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnote (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
abrt_hash:df0c9e1fa05293ce53a2c69faaa...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-05 06:52 EST by alan.henry.williams
Modified: 2014-02-05 17:31 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:31:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (69.36 KB, text/plain)
2013-11-05 06:52 EST, alan.henry.williams
no flags Details
File: cgroup (129 bytes, text/plain)
2013-11-05 06:52 EST, alan.henry.williams
no flags Details
File: core_backtrace (11.20 KB, text/plain)
2013-11-05 06:52 EST, alan.henry.williams
no flags Details
File: dso_list (11.24 KB, text/plain)
2013-11-05 06:52 EST, alan.henry.williams
no flags Details
File: environ (1.94 KB, text/plain)
2013-11-05 06:53 EST, alan.henry.williams
no flags Details
File: exploitable (82 bytes, text/plain)
2013-11-05 06:53 EST, alan.henry.williams
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-05 06:53 EST, alan.henry.williams
no flags Details
File: maps (53.74 KB, text/plain)
2013-11-05 06:53 EST, alan.henry.williams
no flags Details
File: open_fds (958 bytes, text/plain)
2013-11-05 06:53 EST, alan.henry.williams
no flags Details
File: proc_pid_status (933 bytes, text/plain)
2013-11-05 06:53 EST, alan.henry.williams
no flags Details
File: var_log_messages (314 bytes, text/plain)
2013-11-05 06:53 EST, alan.henry.williams
no flags Details

  None (edit)
Description alan.henry.williams 2013-11-05 06:52:39 EST
Description of problem:
Gnote search and one gnote open for editing, but idle.
Using KDE, okular, Kmail.
Note and gnote icon in panel disappeared suddenly.

Version-Release number of selected component:
gnote-3.6.2-1.fc18

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        /usr/bin/gnote --background
crash_function: _gtk_text_btree_get_chars_changed_stamp
executable:     /usr/bin/gnote
kernel:         3.11.4-101.fc18.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 _gtk_text_btree_get_chars_changed_stamp at gtktextbtree.c:542
 #1 gtk_text_iter_make_surreal at gtktextiter.c:172
 #2 gtk_text_iter_get_buffer at gtktextiter.c:393
 #3 gtk_text_buffer_remove_tag_by_name at gtktextbuffer.c:2719
 #4 gnote::NoteFindBar::highlight_matches at notewindow.cpp:1112
 #5 gnote::NoteFindBar::cleanup_matches at notewindow.cpp:1122
 #6 gnote::NoteFindBar::perform_search at notewindow.cpp:953
 #7 gnote::NoteFindBar::note_changed_timeout at notewindow.cpp:1025
 #8 sigc::internal::signal_emit0<void, sigc::nil>::emit at /usr/include/sigc++-2.0/sigc++/signal.h:772
 #9 emit at /usr/include/sigc++-2.0/sigc++/signal.h:2669

Potential duplicate: bug 842833
Comment 1 alan.henry.williams 2013-11-05 06:52:45 EST
Created attachment 819683 [details]
File: backtrace
Comment 2 alan.henry.williams 2013-11-05 06:52:49 EST
Created attachment 819684 [details]
File: cgroup
Comment 3 alan.henry.williams 2013-11-05 06:52:54 EST
Created attachment 819685 [details]
File: core_backtrace
Comment 4 alan.henry.williams 2013-11-05 06:52:59 EST
Created attachment 819686 [details]
File: dso_list
Comment 5 alan.henry.williams 2013-11-05 06:53:04 EST
Created attachment 819687 [details]
File: environ
Comment 6 alan.henry.williams 2013-11-05 06:53:09 EST
Created attachment 819688 [details]
File: exploitable
Comment 7 alan.henry.williams 2013-11-05 06:53:13 EST
Created attachment 819689 [details]
File: limits
Comment 8 alan.henry.williams 2013-11-05 06:53:18 EST
Created attachment 819690 [details]
File: maps
Comment 9 alan.henry.williams 2013-11-05 06:53:22 EST
Created attachment 819691 [details]
File: open_fds
Comment 10 alan.henry.williams 2013-11-05 06:53:27 EST
Created attachment 819692 [details]
File: proc_pid_status
Comment 11 alan.henry.williams 2013-11-05 06:53:32 EST
Created attachment 819693 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2013-12-21 09:44:15 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2014-02-05 17:31:44 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.